## gap-aclib 1.3.2

=== debian/changelog ===
gap-aclib (1.3.2-2) unstable; urgency=medium

  * Moved gap from Depends to Recommends
  * Fixed date in htm

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Sun, 01 Nov 2020 16:03:44 +0100

gap-aclib (1.3.2-1) unstable; urgency=low

  [ Joachim Zobel ]
  * Initial Release (Closes: #971079).
  * Created with gap2deb
  * Corrected license (Artistic-2)
  * Patch doc-doc2etc adapts to gap directory structure
  * Patch doc-sixdot to adapt to build outside of the gap tree
  * Adapted doc/Makefile
  * Added another link
  * Added tex build dependencies

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Mon, 21 Sep 2020 06:54:25 +0200
