=== debian/control ===
Source: gap-aclib
Section: math
Priority: optional
Maintainer: Joachim Zobel <jz-2017@heute-morgen.de>
Build-Depends: debhelper-compat (= 12), gap (>= 4r7), gap-polycyclic,
 gap-alnuth(>=3.0),
 texlive-fonts-recommended, texlive-latex-extra, tth
Standards-Version: 4.5.0
Homepage: http://www.gap-system.org/Packages/aclib.html

Package: gap-aclib
Provides: gap-pkg-aclib
Depends: ${misc:Depends}, gap-polycyclic(>=1.0), gap-alnuth(>=3.0)
Recommends: gap
Suggests: gap-crystcat
Architecture: all
Multi-Arch: foreign
Description: GAP AClib - Almost Crystallographic Groups - A Library and Algorithms
 GAP is a system for computational discrete algebra, with particular emphasis
 on Computational Group Theory. GAP provides a programming language, a library
 of thousands of functions implementing algebraic algorithms written in the GAP
 language as well as large data libraries of algebraic objects. GAP is used in
 research and teaching for studying groups and their representations, rings,
 vector spaces, algebras, combinatorial structures, and more.
 .
 The AClib package contains a library of almost crystallographic groups and a
 some algorithms to compute with these groups. A group is called almost
 crystallographic if it is finitely generated nilpotent-by-finite and has no
 non-trivial finite normal subgroups. Further, an almost crystallographic
 group is called almost Bieberbach if it is torsion-free. The almost
 crystallographic groups of Hirsch length 3 and a part of the almost
 cyrstallographic groups of Hirsch length 4 have been classified by Dekimpe.
 This classification includes all almost Bieberbach groups of Hirsch lengths 3
 or 4. The AClib package gives access to this classification; that is, the
 package contains this library of groups in a computationally useful form. The
 groups in this library are available in two different representations. First,
 each of the groups of Hirsch length 3 or 4 has a rational matrix
 representation of dimension 4 or 5, respectively, and such representations
 are available in this package. Secondly, all the groups in this libraray are
 (infinite) polycyclic groups and the package also incorporates polycyclic
 presentations for them. The polycyclic presentations can be used to compute
 with the given groups using the methods of the Polycyclic package.
 The package was written by Karel Dekimpe and Bettina Eick.
