## gap-aclib 1.3.3

=== debian/changelog ===
gap-aclib (1.3.3-1) unstable; urgency=medium

  * New upstream release
  * d/control: Bumped Standards-Version
  * d/control: Removed obsolete Rules-Requires-Root
  * Removed obsolete lintian-overrides

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Mon, 01 Sep 2025 19:48:42 +0200

gap-aclib (1.3.2-4) unstable; urgency=medium

  * Aligned with gap2deb output
  * Improved test failure detection 

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Fri, 21 Jul 2023 07:30:11 +0200

gap-aclib (1.3.2-3) unstable; urgency=medium

  * Moved watch to version 4
  * Bumped standards version and compat 
  * Added source-is-missing override for false positive

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Tue, 06 Jun 2023 06:12:41 +0200
