=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: math
 Priority: optional
 Maintainer: Joachim Zobel <jz-2017@heute-morgen.de>
-Build-Depends: debhelper-compat (= 12), gap (>= 4r7), gap-polycyclic,
+Build-Depends: debhelper-compat (= 13), gap (>= 4r7), gap-polycyclic,
  gap-alnuth(>=3.0),
  texlive-fonts-recommended, texlive-latex-extra, tth
-Standards-Version: 4.5.0
-Homepage: http://www.gap-system.org/Packages/aclib.html
+Standards-Version: 4.7.2
+Homepage: https://www.gap-system.org/Packages/aclib.html
 
 Package: gap-aclib
 Provides: gap-pkg-aclib
