=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #!/usr/bin/make -f
-# Copyright 2020 Joachim Zobel <jz-2017@heute-morgen.de>
+# Copyright 2023 Joachim Zobel <jz-2017@heute-morgen.de>
 
 export SOURCE_DATE_EPOCH = $(shell date -d "$$(dpkg-parsechangelog -SDate)" +%s)
 export FORCE_SOURCE_DATE = 1
@@ -15,7 +15,7 @@
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 execute_after_dh_auto_test: debian/gaproot/pkg
 	gap -q -l 'debian/gaproot;/usr/share/gap' < tst/testall.g | tee debian/gap.tst
-	! grep "^########" debian/gap.tst
+	grep -q "^#I  No errors detected while testing" debian/gap.tst
 endif
 
 execute_after_dh_auto_build: doc;
@@ -41,4 +41,4 @@
 %:
 	dh $@
 
-.PHONY: override_dh_auto_test override_dh_auto_build clean override_dh_install override_dh_installdocs override_dh_installchangelogs 
+.PHONY: execute_after_dh_auto_test execute_after_dh_auto_build clean override_dh_install override_dh_installdocs override_dh_installchangelogs
